body {
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    margin: 0;
    padding: 0;
}
span::after,
div::after {
    content: '';
    clear: both;
    display: block;
}
span.no-clear::after,
div.no-clear::after {
    content: '';
    clear: none;
    display: none;
}
h1 {
    margin: 10px 0;
    padding: 0;
}
.inner-page h1 {
    font-size: 40px;
    font-weight: 300;
    color: #df5434;
}
* {
    box-sizing: border-box;
}
.clr {
    clear: both;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.full-size {
    width: 1200px;
    margin: 0 auto;
}
#top {
    background: #373737;
    padding: 10px 0;
}
#top-in {
    text-align: right;
    color: #737373;
    font-size: 16px;
}
#top-in a {
    color: #fff;
    display: inline-block;
    margin: 0 3px;
    text-decoration: none;
}
#header {
    background: url('../images/header.jpg') no-repeat center / cover;
    height: 458px;
    border-bottom: 3px solid #df5434;
}
.logo {
    margin: 100px 0 0;
}
.search {
    margin: 140px 0 0;
}
.inner-page #header {
    height: 170px;
}
.inner-page .logo {
    margin: 20px 0 0;
}
.inner-page .search {
    margin: 60px 0 0;
}
.logo {
    width: 465px;
    float: left;
}
.logo #logo-manualslib {
    background: url('../images/logo.png') no-repeat;
    width: 460px;
    height: 103px;
    display: block;
}
.search {
    width: 695px;
    float: right;
}
.search input {
    width: 100%;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 3px #ccc;
    padding: 20px;
    border: 1px solid #ccc;
    font-size: 16px;
    font-style: italic;
}
.search-a-z {
    margin: 15px 0 0 0;
    white-space: nowrap;
    text-align: justify;
}
.search-a-z a {
    font-size: 16px;
    font-weight: 300;
    display: inline-block;
    color: #000;
    padding: 2px;
    border-bottom: 2px solid transparent;
    text-decoration: none;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
.search-a-z a.active,
.search-a-z a:hover {
    color: #df5434;
    border-bottom: 2px solid #df5434;
}

#top-brands-in {
    padding: 60px 0 20px;
}
#about h1,
#top-brands-in h1 {
    font-size: 40px;
    font-weight: 300;
    display: inline-block;
}
#about h1 span,
#top-brands-in h1 span {
    color: #df5434;
}
.view-all-button {
    display: inline-block;
    background: #373737;
    color: #fff;
    border-radius: 3px;
    padding: 5px 10px;
    margin: -8px 0 0 10px;
    text-decoration: none;
    font-weight: 400;
    font-size: 12px;
    vertical-align: middle;
}
.view-all-button:focus,
.view-all-button:hover {
    text-decoration: none;
    color: #f3f3f3;
    background: #4b4b4b;
}

#top-brands-in ul {
    text-align: justify;
    margin: 5px 0 0 0;
    border-top: 2px dotted #CCC;
    padding: 20px 0 0 0;
}
#top-brands-in ul li {
    width: 19%;
    display: inline-block;
    margin: 0 0 20px 0;
    vertical-align: middle;
}
#top-brands-in ul li a {
    font-size: 19px;
    font-weight: 300;
    color: #303030;
}
#top-brands-in ul li a:hover {
    text-decoration: none;
}

#categories-in {
    padding: 0 0 40px;
}
#categories-in h1 {
    font-size: 40px;
    font-weight: 300;
    color: #df5434;
}
#categories-in ul {
    text-align: justify;
    margin: 5px 0 0 0;
    border-top: 2px dotted #CCC;
    padding: 20px 0 0 0;
}
#categories-in ul li {
    display: inline-block;
    width: 13%;
    vertical-align: top;
    margin: 0 0 15px 0
}
#categories-in ul li a {
    background: #f7f7f7;
    display: block;
    border-radius: 10px;
    font-size: 16px;
    color: #676767;
    padding: 30px 10px;
    text-decoration: none;
}
.brand-air-conditioner .brand-cat-image,
#categories-in ul li.cat-air-conditioner .cat-image {
    background: url('../images/catimages/cat-airconditioner.png');
}
.brand-refrigerator .brand-cat-image,
#categories-in ul li.cat-refrigerator .cat-image {
    background: url('../images/catimages/cat-refrigerator.png');
}
.brand-laptop .brand-cat-image,
#categories-in ul li.cat-laptop .cat-image {
    background: url('../images/catimages/cat-laptop.png');
}
.brand-cooktop .brand-cat-image,
#categories-in ul li.cat-cooktop .cat-image {
    background: url('../images/catimages/cat-cooktop.png');
}
.brand-monitor .brand-cat-image,
#categories-in ul li.cat-monitor .cat-image {
    background: url('../images/catimages/cat-monitor.png');
}
.brand-tv .brand-cat-image,
#categories-in ul li.cat-tv .cat-image {
    background: url('../images/catimages/cat-tv.png');
}
.brand-desktop .brand-cat-image,
#categories-in ul li.cat-desktop .cat-image {
    background: url('../images/catimages/cat-desktop.png');
}
.brand-washer .brand-cat-image,
#categories-in ul li.cat-washer .cat-image {
    background: url('../images/catimages/cat-washer.png');
}
.brand-amplifier .brand-cat-image,
#categories-in ul li.cat-amplifier .cat-image {
    background: url('../images/catimages/cat-amplifier.png');
}
.brand-lawn-mower .brand-cat-image,
#categories-in ul li.cat-lawn-mower .cat-image {
    background: url('../images/catimages/cat-lawn-mower.png');
}
.brand-oven .brand-cat-image,
#categories-in ul li.cat-oven .cat-image {
    background: url('../images/catimages/cat-oven.png');
}
.brand-speakers .brand-cat-image,
#categories-in ul li.cat-speakers .cat-image {
    background: url('../images/catimages/cat-speakers.png');
}
.brand-printer .brand-cat-image,
#categories-in ul li.cat-printer .cat-image {
    background: url('../images/catimages/cat-printer.png');
}
.brand-switch .brand-cat-image,
#categories-in ul li.cat-switch .cat-image {
    background: url('../images/catimages/cat-switch.png');
}
.brand-digital-camera .brand-cat-image,
#categories-in ul li.cat-digital-camera .cat-image {
    background: url('../images/catimages/cat-digital-camera.png');
}
.brand-dishwasher .brand-cat-image,
#categories-in ul li.cat-dishwasher .cat-image {
    background: url('../images/catimages/cat-dishwasher.png');
}
.brand-flat-panel-tv .brand-cat-image,
#categories-in ul li.cat-flat-panel-tv .cat-image {
    background: url('../images/catimages/cat-flat-panel-tv.png');
}
.brand-watch .brand-cat-image,
#categories-in ul li.cat-watch .cat-image {
    background: url('../images/catimages/cat-watch.png');
}
.brand-storage .brand-cat-image,
#categories-in ul li.cat-storage .cat-image {
    background: url('../images/catimages/cat-storage.png');
}
.brand-cell-phone .brand-cat-image,
#categories-in ul li.cat-cell-phone .cat-image {
    background: url('../images/catimages/cat-cell-phone.png');
}
.brand-microwave-oven .brand-cat-image,
#categories-in ul li.cat-microwave-oven .cat-image {
    background: url('../images/catimages/cat-microwave-oven.png');
}
.brand-microwave-oven .brand-cat-image,
#categories-in ul li.cat-microwave-oven .cat-image {
    background: url('../images/catimages/cat-microwave-oven.png');
}
.brand-projector .brand-cat-image,
#categories-in ul li.cat-projector .cat-image {
    background: url('../images/catimages/cat-projector.png');
}
.brand-dryer .brand-cat-image,
#categories-in ul li.cat-dryer .cat-image {
    background: url('../images/catimages/cat-dryer.png');
}
.brand-security-camera .brand-cat-image,
#categories-in ul li.cat-security-camera .cat-image {
    background: url('../images/catimages/cat-security-camera.png');
}
.brand-stereo-system .brand-cat-image,
#categories-in ul li.cat-stereo-system .cat-image {
    background: url('../images/catimages/cat-stereo-system.png');
}
.brand-telephone .brand-cat-image,
#categories-in ul li.cat-telephone .cat-image {
    background: url('../images/catimages/cat-telephone.png');
}
.brand-camcorder .brand-cat-image,
#categories-in ul li.cat-camcorder .cat-image {
    background: url('../images/catimages/cat-camcorder.png');
}
.brand-cd-player .brand-cat-image,
#categories-in ul li.cat-cd-player .cat-image {
    background: url('../images/catimages/cat-cd-player.png');
}
.brand-motherboard .brand-cat-image,
#categories-in ul li.cat-motherboard .cat-image {
    background: url('../images/catimages/cat-motherboard.png');
}
.brand-indoor-furnishing .brand-cat-image,
#categories-in ul li.cat-indoor-furnishing .cat-image {
    background: url('../images/catimages/cat-indoor-furnishing.png');
}
.brand-indoor-fireplace .brand-cat-image,
#categories-in ul li.cat-indoor-fireplace .cat-image {
    background: url('../images/catimages/cat-indoor-fireplace.png');
}
.brand-network-router .brand-cat-image,
#categories-in ul li.cat-network-router .cat-image {
    background: url('../images/catimages/cat-network-router.png');
}
.brand-cat-freezer .brand-cat-image,
#categories-in ul li.cat-freezer .cat-image {
    background: url('../images/catimages/cat-freezer.png');
}
.brand-ventilation-hood .brand-cat-image,
#categories-in ul li.cat-ventilation-hood .cat-image {
    background: url('../images/catimages/cat-ventilation-hood.png');
}
.brand-dvd-player .brand-cat-image,
#categories-in ul li.cat-dvd-player .cat-image {
    background: url('../images/catimages/cat-dvd-player.png');
}
.brand-receiver .brand-cat-image,
#categories-in ul li.cat-receiver .cat-image {
    background: url('../images/catimages/cat-receiver.png');
}
.brand-lcd-tv .brand-cat-image,
#categories-in ul li.cat-lcd-tv .cat-image {
    background: url('../images/catimages/cat-lcd-tv.png');
}
.brand-network-card .brand-cat-image,
#categories-in ul li.cat-network-card .cat-image {
    background: url('../images/catimages/cat-network-card.png');
}
.brand-all-in-one-printer .brand-cat-image,
#categories-in ul li.cat-all-in-one-printer .cat-image {
    background: url('../images/catimages/cat-all-in-one-printer.png');
}
.brand-vacuum-cleaner .brand-cat-image,
#categories-in ul li.cat-vacuum-cleaner .cat-image {
    background: url('../images/catimages/cat-vacuum-cleaner.png');
}
.brand-mp3-player .brand-cat-image,
#categories-in ul li.cat-mp3-player .cat-image {
    background: url('../images/catimages/cat-mp3-player.png');
}
.brand-grill .brand-cat-image,
#categories-in ul li.cat-grill .cat-image {
    background: url('../images/catimages/cat-grill.png');
}
.brand-crt-tv .brand-cat-image,
#categories-in ul li.cat-crt-tv .cat-image {
    background: url('../images/catimages/cat-crt-tv.png');
}
.brand-coffee-maker .brand-cat-image,
#categories-in ul li.cat-coffee-maker .cat-image {
    background: url('../images/catimages/cat-coffee-maker.png');
}
.brand-cordless-telephone .brand-cat-image,
#categories-in ul li.cat-cordless-telephone .cat-image {
    background: url('../images/catimages/cat-cordless-telephone.png');
}
.brand-automobile .brand-cat-image,
#categories-in ul li.cat-automobile .cat-image {
    background: url('../images/catimages/cat-automobile.png');
}
.brand-home-theater-system .brand-cat-image,
#categories-in ul li.cat-home-theater-system .cat-image {
    background: url('../images/catimages/cat-home-theater-system.png');
}
.brand-water-heater .brand-cat-image,
#categories-in ul li.cat-water-heater .cat-image {
    background: url('../images/catimages/cat-water-heater.png');
}
.brand-headphone .brand-cat-image,
#categories-in ul li.cat-headphone .cat-image {
    background: url('../images/catimages/cat-headphone.png');
}
.brand-server .brand-cat-image,
#categories-in ul li.cat-server .cat-image {
    background: url('../images/catimages/cat-server.png');
}
.brand-power-supply .brand-cat-image,
#categories-in ul li.cat-power-supply .cat-image {
    background: url('../images/catimages/cat-power-supply.png');
}
.brand-adapter .brand-cat-image,
#categories-in ul li.cat-adapter .cat-image {
    background: url('../images/catimages/cat-adapter.png');
}
.brand-fan .brand-cat-image,
#categories-in ul li.cat-fan .cat-image {
    background: url('../images/catimages/cat-fan.png');
}
.brand-car-stereo-system .brand-cat-image,
#categories-in ul li.cat-car-stereo-system .cat-image {
    background: url('../images/catimages/cat-car-stereo-system.png');
}
.brand-gps .brand-cat-image,
#categories-in ul li.cat-gps .cat-image {
    background: url('../images/catimages/cat-gps.png');
}
.brand-kitchen-appliance .brand-cat-image,
#categories-in ul li.cat-kitchen-appliance .cat-image {
    background: url('../images/catimages/cat-kitchen-appliance.png');
}
.brand-subwoofer .brand-cat-image,
#categories-in ul li.cat-subwoofer .cat-image {
    background: url('../images/catimages/cat-subwoofer.png');
}
.brand-speaker-system .brand-cat-image,
#categories-in ul li.cat-speaker-system .cat-image {
    background: url('../images/catimages/cat-speaker-system.png');
}
.brand-sewing-machine .brand-cat-image,
#categories-in ul li.cat-sewing-machine .cat-image {
    background: url('../images/catimages/cat-sewing-machine.png');
}
.brand-computer-hardware .brand-cat-image,
#categories-in ul li.cat-computer-hardware .cat-image {
    background: url('../images/catimages/cat-computer-hardware.png');
}
.brand-heater .brand-cat-image,
#categories-in ul li.cat-heater .cat-image {
    background: url('../images/catimages/cat-heater.png');
}
.brand-dvr .brand-cat-image,
#categories-in ul li.cat-dvr .cat-image {
    background: url('../images/catimages/cat-dvr.png');
}
.brand-car-receiver .brand-cat-image,
#categories-in ul li.cat-car-receiver .cat-image {
    background: url('../images/catimages/cat-car-receiver.png');
}
.brand-trimmer .brand-cat-image,
#categories-in ul li.cat-trimmer .cat-image {
    background: url('../images/catimages/cat-trimmer.png');
}
.brand-boiler .brand-cat-image,
#categories-in ul li.cat-boiler .cat-image {
    background: url('../images/catimages/cat-boiler.png');
}
.brand-battery-charger .brand-cat-image,
#categories-in ul li.cat-battery-charger .cat-image {
    background: url('../images/catimages/cat-battery-charger.png');
}
.brand-toy .brand-cat-image,
#categories-in ul li.cat-toy .cat-image {
    background: url('../images/catimages/cat-toy.png');
}
.brand-plumbing-product .brand-cat-image,
#categories-in ul li.cat-plumbing-product .cat-image {
    background: url('../images/catimages/cat-plumbing-product.png');
}
/* last */
.brand-hob .brand-cat-image,
#categories-in ul li.cat-hob .cat-image {
    background: url('../images/catimages/cat-hob.png');
}
.brand-security-system .brand-cat-image,
#categories-in ul li.cat-security-system .cat-image {
    background: url('../images/catimages/cat-security-system.png');
}
.brand-wireless-router .brand-cat-image,
#categories-in ul li.cat-wireless-router .cat-image {
    background: url('../images/catimages/cat-wireless-router.png');
}
.brand-saw .brand-cat-image,
#categories-in ul li.cat-saw .cat-image {
    background: url('../images/catimages/cat-saw.png');
}
.brand-remote-control .brand-cat-image,
#categories-in ul li.cat-remote-control .cat-image {
    background: url('../images/catimages/cat-remote-control.png');
}
.brand-software .brand-cat-image,
#categories-in ul li.cat-software .cat-image {
    background: url('../images/catimages/cat-software.png');
}
.brand-radio .brand-cat-image,
#categories-in ul li.cat-radio .cat-image {
    background: url('../images/catimages/cat-radio.png');
}
.brand-scanner .brand-cat-image,
#categories-in ul li.cat-scanner .cat-image {
    background: url('../images/catimages/cat-scanner.png');
}
.brand-car-video-system .brand-cat-image,
#categories-in ul li.cat-car-video-system .cat-image {
    background: url('../images/catimages/cat-car-video-system.png');
}
.brand-led-tv .brand-cat-image,
#categories-in ul li.cat-led-tv .cat-image {
    background: url('../images/catimages/cat-led-tv.png');
}
.brand-vcr .brand-cat-image,
#categories-in ul li.cat-vcr .cat-image {
    background: url('../images/catimages/cat-vcr.png');
}
.brand-treadmill .brand-cat-image,
#categories-in ul li.cat-treadmill .cat-image {
    background: url('../images/catimages/cat-treadmill.png');
}
.brand-car-amplifier .brand-cat-image,
#categories-in ul li.cat-car-amplifier .cat-image {
    background: url('../images/catimages/cat-car-amplifier.png');
}
.brand-heat-pump .brand-cat-image,
#categories-in ul li.cat-heat-pump .cat-image {
    background: url('../images/catimages/cat-heat-pump.png');
}
.brand-recording-equipment .brand-cat-image,
#categories-in ul li.cat-recording-equipment .cat-image {
    background: url('../images/catimages/cat-recording-equipment.png');
}
.brand-drill .brand-cat-image,
#categories-in ul li.cat-drill .cat-image {
    background: url('../images/catimages/cat-drill.png');
}
.brand-media-converter .brand-cat-image,
#categories-in ul li.cat-media-converter .cat-image {
    background: url('../images/catimages/cat-media-converter.png');
}
.brand-modem .brand-cat-image,
#categories-in ul li.cat-modem .cat-image {
    background: url('../images/catimages/cat-modem.png');
}
.brand-ice-maker .brand-cat-image,
#categories-in ul li.cat-ice-maker .cat-image {
    background: url('../images/catimages/cat-ice-maker.png');
}
.brand-thermostat .brand-cat-image,
#categories-in ul li.cat-thermostat .cat-image {
    background: url('../images/catimages/cat-thermostat.png');
}
.brand-power-tool .brand-cat-image,
#categories-in ul li.cat-power-tool .cat-image {
    background: url('../images/catimages/cat-power-tool.png');
}
.brand-furnace .brand-cat-image,
#categories-in ul li.cat-furnace .cat-image {
    background: url('../images/catimages/cat-furnace.png');
}
.brand-accessory .brand-cat-image,
#categories-in ul li.cat-accessory .cat-image {
    background: url('../images/catimages/cat-accessory.png');
}
.brand-snow-blower .brand-cat-image,
#categories-in ul li.cat-snow-blower .cat-image {
    background: url('../images/catimages/cat-snow-blower.png');
}

.brand-electric-shaver .brand-cat-image,
#categories-in ul li.cat-electric-shaver .cat-image {
    background: url('../images/catimages/cat-electric-shaver.png');
}

.brand-scale .brand-cat-image,
#categories-in ul li.cat-scale .cat-image {
    background: url('../images/catimages/cat-scale.png');
}

.brand- .brand-cat-image,
#categories-in ul li .cat-image {
    /*background: url('../images/catimages/.png');*/
}

.brand-home-gym .brand-cat-image,
#categories-in ul li.cat-home-gym .cat-image {
    background: url('../images/catimages/cat-home-gym.png');
}

.brand-security-system .brand-cat-image,
#categories-in ul li.cat-security-system .cat-image {
    background: url('../images/catimages/cat-security-system.png');
}

.brand-hob .brand-cat-image,
#categories-in ul li.cat-hob .cat-image {
    background: url('../images/catimages/cat-hob.png');
}

.brand-cat-info:hover .brand-cat-image,
#categories-in ul li:hover .cat-image {
    background-position: 0 -60px;
}
.brand-cat-image,
#categories-in ul li .cat-image {
    width: 60px;
    height: 60px;
    margin: 0 auto;
}
#categories-in ul li .cat-info {
    color: #676767;
    font-weight: 300;
    font-size: 14px;
    text-align: center;
    margin: 10px 0 0;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
#categories-in ul li:hover .cat-info {
    color: #df5434;
}
#categories-in .view-all-button {
    margin: 0 auto;
    display: block;
    width: 100px;
    text-align: center;
}
#about {
    background: #fafafa;
    padding: 20px;
    border-radius: 10px;
    margin: 30px 0 0 0;
}
#about p {
    font-size: 16px;
    color: #535353;
    text-align: justify;
}
#breadcrumb {
    background: #f4f4f4;
    padding: 10px 0;
    font-size: 14px;
    color: #8d8d8d;
    font-weight: 300;
    margin: 0 0 30px 0;
}
#breadcrumb a {
    color: #000;
}
.brands-page-list li {
    padding: 20px;
    font-weight: 300;
}
.brands-page-list > li:nth-child(odd) {
    background: #f1f1f1;
}
.brands-page-list > li:nth-child(even) {
    background: #ffffff;
}
.brands-page-list li .brand-name {
    width: 25%;
    display: inline-block;
    font-size: 19px;
    color: #303030;
    font-weight: 600;
}
.full-categories-list li .brand-categories,
.full-categories-list li .brand-name {
    width: 100% !important;
}
.full-categories-list li .brand-categories li:nth-child(1n+1) {
    width: 65%;
}
.full-categories-list li .brand-categories li:nth-child(2n+1) {
    width: 30%;
}
.full-categories-list li .brand-categories li {
    float: left;
    margin: 5px 0 15px 0;
    padding: 0 0 0 20px;
}
.full-categories-list li .brand-categories li,
.full-categories-list li .brand-categories li a {
    font-size: 14px;
    line-height: 16px;
}
.full-categories-list li .brand-categories li a:hover {
    text-decoration: none;
}
.brands-page-list li .brand-categories {
    width: 74%;
    display: inline-block;
    color: #303030;
    font-size: 16px;
}
.brands-page-list li .brand-categories a {
    color: #303030;
}
.inner-page .search-a-z {
    white-space: normal;
}
.inner-page .search-a-z a {
    font-size: 20px;
    padding: 0 5px;
}
#content {
    padding: 20px 0 70px;
}
.paggination {
    text-align: center;
    padding: 30px 0;
}
.paggination ul {
    text-align: center;
}
.paggination ul li {
    display: inline-block;
}
.paggination ul li a {
    font-weight: 300;
    font-size: 20px;
    color: #000;
    text-decoration: none;
    display: inline-block;
    padding: 5px;
}
.paggination ul li a:hover {
    color: #e05635;
    text-decoration: underline;
}
.brand-cat-info {
    margin: 0 0 40px 0;
}
.brand-cat-pic {
    background: #f7f7f7;
    display: block;
    float: left;
    border-radius: 10px;
    font-size: 16px;
    color: #676767;
    padding: 30px 15px;
    text-decoration: none;
    width: 20%;
    text-align: center;
}
.brand-cat-link {
    width: 100%;
    display: block;
    float: left;
    margin: 10px 0 0;
    padding: 0 0 0 30px;
    text-align: justify;
}
.brand-cat-link li {
    width: 30%;
    vertical-align: top;
    display: inline-block;
    padding: 10px 0 10px 0;
}
.brand-cat-link li.empty {
    border: none !important;
    height: 0 !important;
}
.brand-cat-link li a {
    color: #313131;
    font-weight: 500;
    font-size: 14px;
    text-decoration: none;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.brand-cat-link li a:hover {
    text-decoration: underline;
}
.by-companies .brand-cat-pic,
.by-brands .brand-cat-pic {
    background-color: transparent !important;
    padding: 0 !important;
    margin: 20px 0 30px 0;
    width: 100% !important;
    text-align: left;
    display: table;
    border-bottom: 2px solid #CCC;
    border-radius: 0;
    font-size: 26px;
}
.by-companies .brand-cat-pic .brand-cat-image,
.by-brands .brand-cat-pic .brand-cat-image {
    margin: 0 10px 0 0;
    display: inline-block;
    vertical-align: middle;
}
.brand-cat-link {
    padding: 0 !important;
}
.brand-cat-link li {
    width: 49% !important;
    border: none !important;
    background: #f1f1f1 !important;
    padding: 0 !important;
    margin: 0 0 10px 0;
    border-radius: 5px;
}
.brand-cat-link li.trans-bg {
    background: none !important;
}
.brand-cat-link li a {
    display: block;
    padding: 10px;
}
.manual-brand-logo {
    width: 25%;
    float: left;
}
.manual-brand-logo img {
    width: 100%;
    display: block;
}
.manual-info {
    width: 100%;
    float: left;
    font-size: 16px;
    font-weight: 300;
    color: #313131;
}
.manual-info p {
    margin: 0 0 15px;
}
.manual-info p a {
    color: #e05635;
    font-size: 18px;
    font-weight: 400;
}


#footer {
    background: #383838;
    padding: 25px 0;
    color: #dfdfdf;
    font-size: 14px;
}
#footer a {
    color: #dfdfdf;
    text-decoration: none;
}
#footer-logo {
    background: url('../images/logo-footer.png') no-repeat;
    display: block;
    width: 375px;
    height: 85px;
    float: left;
    background-size: 100%;
}
#footer-links {
    width: 400px;
    text-align: right;
    float: right;
}

.social-sprite {
    background: url('../images/sprite-social.png') no-repeat;
    display: inline-block;
    width: 34px;
    height: 34px;
    margin: 0 0 0 20px;
}
.social-sprite.facebook {
    background-position: 0 0;
}
.social-sprite.twitter {
    background-position: -64px 0;
}
.social-sprite.googleplus {
    background-position: -124px 0;
}
.manual-detail-pic {
    width: 100%;
    text-align: center;
    font-size: 12px;
    padding: 15px 0;
}
.detail-wt-paging .manual-detail-pic {
    width: 22%;
    float: left;
    border-radius: 6px;
    border: 1px solid #e6e6e6;
    margin: 25px 0;
}
.manual-detail-pic img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding: 10px;
}
.manual-detail-info {
    width: 100%;
    height: 500px;
    overflow: auto;
    font-size: 14px;
    line-height: 22px;
    margin: 25px 0;
    border: 1px solid #e6e6e6;
    border-radius: 6px;
    padding: 20px;
}
.detail-wt-paging .manual-detail-info {
    width: 75%;
    float: right;
}
.related-products {
    margin: 30px 0 60px;
    clear: both;
    padding: 20px 0 0 0;
}
.brand-full-list .brand-cat-link,
.related-products .brand-cat-link {
    margin: 0;
    padding: 0;
    width: 100%;
}
.brand-full-list .brand-cat-link li,
.related-products .brand-cat-link li {
    width: 19%;
}
.manuals-list-info li {
    float: left;
    width: 48%;
    margin: 0 1% 20px 0;
    padding: 0 0 10px 0;
    border-bottom: 1px dotted #CCC;
}
.manuals-list-info li img {
    height: 100px;
    border: 1px solid #CCC;
    margin: 0 10px 0 0;
}
.manuals-list-info li::after {
    clear: both;
}
.image-slick-carusel {
    margin-bottom: 50px !important;
}
/*.slick-list .cat-image {
    width: 10% !important;
    position: relative !important;
    padding: 5px !important;
    margin-top: 15px !important;
}*/
.image-slick-carusel {
    height: 210px !important;
}
.slick-list .cat-image img {
    width: 90%;
    display: block;
    border: 1px solid #CCC;
    border-radius: 6px;
    opacity: 0.6;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    margin: 0 auto !important;
}
.slick-list .cat-image:hover img {
    box-shadow: 0 0 3px 0 #CCC;
    opacity: 1;
}/*
.slick-list .cat-image a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
    padding: 20px 0 0 0;
}
.slick-list .cat-image div {
    background: #df5434;
    position: absolute;
    top: 8px;
    left: 0;
    right: 0;
    margin: 0 auto;
    color: #FFF;
    font-size: 14px;
    line-height: 26px;
    width: 26px;
    height: 26px;
    text-align: center;
    border-radius: 100px;
    z-index: 30;
}*/
.captcha {
    width: 405px;
    margin: 20px auto;
}
.captcha-text {
    font-family: 'Rock Salt', cursive;
    font-size: 24px;
    border: 1px solid #ccc;
    width: 160px;
    float: left;
    text-align: center;
    border-radius: 6px;
}
.field-documentdownloadform-verifycode label {
    display: block;
    text-align: left;
    margin: 0 0 10px 170px;
}
.field-documentdownloadform-verifycode .help-block {
    display: block;
    float: left;
    clear: both;
    margin: 6px 0 0 169px;
    white-space: nowrap;
}
.captcha {
    width: 305px !important;
}
.captcha-text img {
    padding: 4px !important;
}
.captcha-input {
    width: 130px !important;
    float: left;
    margin: 0 0 0 10px !important;
}
.captcha-input input.form-control {
    padding: 12px 10px !important;
    border-radius: 3px !important;
    border: 1px solid #CCC !important;
    font-size: 30px !important;
    width: 112px !important;
    box-sizing: content-box !important;
}
.has-error .captcha-input input.form-control {
    border-color: #a94442 !important;
}
.captcha-submit button {
    background: #df5434;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    border: 1px solid #a0432b;
    padding: 5px 20px;
    border-radius: 10px;
    width: 100%;
}
.captcha-submit {
    width: 100%;
    float: left;
    text-align: left;
}
#download-form .form-horizontal .form-group {
    margin: 0 !important;
}


.advertise-728-90 {
    background: #fff;
    width: 728px;
    height: 90px;
    border: 1px solid #ccc;
    margin: 10px auto;
    text-align: center;
    color: #ccc;
}
.advertise-336-280 {
    background: #fff;
    width: 336px;
    height: 280px;
    border: 1px solid #ccc;
    margin: 0 auto 60px;
    text-align: center;
    color: #ccc;
}
.manual-info .advertise-336-280 {
    float: right;
}
